body{background:white;
margin:0px
}

/* we need to do this for xml rendering */
html{background:white;
margin:0px
}

div.logo{
height: 168px;     /*must have the the size of image or you get space*/
background-color:#293543;
margin-bottom:0px;
width:800px;
}

div.nav{
background-color:white;
background-image:url('subnav_bg.png');
width:             820px;
height:            26px;
margin-top:        0px;
}


div.filler{
background-color:white;
background-image:url('nav_filler_bg.png');
margin-top:        0.5px;
height:20px;
width:80px;
}


div.subnav{
background-image:url('subnav_bg.png');
align:center;
margin-top: 1px;
height: 28px;
width:1000px;
}

div.rightimg{
margin-top:   10px;
}

div.rightcol{
width:        100px;
margin-left:  0px;
margin-top:   5px;
}

div.leftcol{
margin-top:       5px;
margin-right:     15px;
width:            300px;
height:           620;
background-color: #white;
font-size:        0.9em;
padding:          10px;
border-style:     solid;
border-thickness: 1px;
border-color:     #293543;
clear:            right;
float:            left;
}

div.rightcol1{
margin-top:       5px;
margin-right:     15px;
width:            475px;
height:           525px;
background-color: #white;
font-size:        0.9em;
padding:          10px;
clear:            left;
float:            left;
}


div.main{
margin-left: 25px;
margin-top:  20px;
width:       880px;
min-height:  575px;
}

div.fullspan{
margin-left:      5px;
margin-top:       5px;
margin-right:     15px;
width:            1100px;
height:           400px;
background-color: white;
font-size:        0.9em;
padding:          10px;
clear:            right;
float:            left;
}

div.lowerleft{
margin-left: 0px;
margin-top:  0px;
width:       500px;
min-height:  500px;
}

/********************/
td{
line-height:1.5;
vertical-align: top;}

li{
text-align:justify;
}

h1{
font-size: 1.4em;
color:     black;
text-align:center;
}

h2{
font-size:     1.2em;
color:         black;
margin-bottom: 10px;
margin-top    0px;
}

h3.highlight{
background:    #293543;
font-size:     1.0em;
margin:        0px;
text-align:    center;
color:white;
}


/*  FOOTER */

div.footer{
width:900px;
padding-top:50px
background-color:white;
font-size:0.85em;
text-align:center;
}

hr.footer{
background-color: black; /* NN */
color: black;            /* IE */
margin-bottom:0px;
}

p.just{
text-align:     justify;
margin-top:     10px;
margin-bottom:  10px;
}

p.indent{
text-align: justify;
margin-left:30px;
margin-right:45px;
margin-top:1px;
}


a.button {
font-weight:   bold;
font-size:     10pt;
padding:       5px 8px;
border-top:    0.5px groove white;
border-right:  1px groove white;
border-left:   1px groove white;
text-align:    center;
min-width:     75px;
height:        23px;
margin-bottom: 0px;
}

a.button:link { 
background-color: #293543; 
color:            white;
text-decoration:  none;
}

a.button:visited {
background-color: #293543; 
color:            white;
text-decoration:  none;
}

a.button:active { 
text-decoration: none;
}

a.button:hover { 
background-color: #4a5a4c; 
color:            white;
text-decoration:  none;
}


a.onbutton {
font-weight:   bold;
font-size:     10pt;
padding:       5px 10px;
border-top:    0.5px solid white;
border-right:  0px solid white;
border-left:   0px solid white;
border-bottom: 0px solid white;
text-align:    center;
min-width:     75px;
height:        23px;
}

a.onbutton:link { 
background-color: white; 
color:            black;
text-decoration:  none;
}

a.onbutton:visited {
background-image:url('nav_filler_bg.png');
color:            black;
text-decoration:  none;
}

a.onbutton:hover { 
background-color: #F0F0F0; 
color:            black;
text-decoration:  none;
}

a.nav:link{
color:           black;
text-decoration: none;
font-weight:     600;
font-size:       8pt;
}

a.nav:visited{
color:           black;
text-decoration: none;
font-weight:     600;
font-size:       8pt;
}


a.nav:hover{
text-decoration:  underline;
font-size:        8pt;
}



a{line-height:1.5;} /* spread out links */

pre{
font-family:times;
font-size: 0.95em;
margin-left:2%;
}

pre.noshrink{
font-family:times;
margin-left:2%;
font-size:1em;
}

em{
font-weight:700;
}

 
img.nav{
margin-right:  0px;
margin-left:   0px;
}
